It seems that you're using an outdated browser. Some things may not work as they should (or don't work at all).
We suggest you upgrade newer and better browser like: Chrome, Firefox, Internet Explorer or Opera

×
: ./start.sh
Running SteamWorld Quest: Hand of Gilgamech
./Quest: /lib/x86_64-linux-gnu/libm.so.6: version `GLIBC_2.27' not found (required by ./Quest)

Debian 10 is going to be released next month, but still…
No posts in this topic were marked as the solution yet. If you can help, add your reply
Copying libs from Debian 10 seems to be working so far.
avatar
tinysalamander: Copying libs from Debian 10 seems to be working so far.
Running Debian 9 too and encountered this error as well. Instead of borrowing from newer versions I built GLIBC 2.29 from source and the game is running fine.

Thanks for sharing your method :)
Had the same problem with mageia 6.
Thanks for asking the question and the replies are very helpful.
Alternatively the windows version of the game runs well under wine, witch could be a quick solution if you already have wine installed.
Post edited June 03, 2020 by blosomax